#hero .carousel h1, .slide-ipp-content p, .slide-ipp-content .btn-lg { font-family: "Proxima Nova", "Helvetica Neue", Arial, sans-serif; }

#fire-content h1 small { font-size: 13px; }
#fire-content #fire-left-col ul li { padding-top: 0; }
#hero .carousel h1 br { display: none; }

#slide-ipp {
    background: url('/img/hero/home_banner_ipp-mobile.jpg') no-repeat left center;
    background-size: cover;
    position: relative;
    padding-left: 1em;
    padding-right: 1em;
}

.es #slide-ipp {
    background: url('/img/hero/home_banner_ipp-mobile-es.jpg') no-repeat left center;
    background-size: cover;
}

#slide-ipp .container { position: relative; }

.slide-ipp-content {
    float: right;
    position: relative;
    text-align: right;
    z-index: 1;
}

#slide-ipp h1 {
    color: #1fa8e3;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 1em;
    margin: 0;
    text-align: right;
}

#slide-ipp small {
    color: #333;
    display: block;
    float: right;
    font-size: 1.4rem;
    font-weight: 200;
    line-height: 1.6rem;
    margin-top: 8px;
    text-align: right;
    width: 65%;
}

#slide-ipp .ipp-link {
    height: 60px;
    left: 108px;
    position: absolute;
    top: 134px;
    width: 60px;
}

.video_thumb {
    cursor: pointer;
    display: inline-block;
    margin: 10px 0 10px 50%;
    position: relative;
    text-align: right;
    width: 50%;
}

.video_thumb img { width: 100%; }
#slide-ipp .video_thumb img { border: 3px solid #aaaaaa; }

.video_thumb .glyphicon.glyphicon-play {
    background-color: #000;
    border-radius: 15px;
    color: #ffffff;
    font-size: 2.4rem;
    height: 50px;
    left: 50%;
    margin-left: -32px;
    margin-top: -24px;
    opacity: .5;
    position: absolute;
    top: 50%;
    width: 70px;
}
.video_thumb:hover .glyphicon.glyphicon-play { opacity: .8; }

.video_thumb .glyphicon.glyphicon-play:before {
    position: relative;
    right: 20px;
    top: 10px;
}

.slide-ipp-content .slide-ipp-prices {
    color: #1fa8e3;
    display: none;
    font-size: 3.5rem;
    font-weight: 200;
    line-height: 1em;
    margin-top: 15px;
}

.slide-ipp-content .slide-ipp-prices sup {
    font-size: 1.6rem;
    top: 12px;
    vertical-align: top;
}

.slide-ipp-content .btn-lg {
    background-color: #45b941;
    font-size: 1.2rem;
    margin-top: 5px;
    min-width: 125px;
    padding: 5px;
    white-space: normal;
    width: 40%;
}
.es .slide-ipp-content .btn-lg {
    min-width: 105px;
}

#hero .modal .modal-dialog { margin-top: 90px; }

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    text-align: center;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#slide-march10off {
    background: url(../img/hero/home_banner_march10off-sm.jpg) no-repeat bottom left;
    background-size: cover;
}
.es #slide-march10off {
    background: url(../img/hero/home_banner_march10off-sm-es.jpg) no-repeat bottom left;
    background-size: cover;
}
.slide-inner {
    height: 100%;
    margin: 0 auto;
    position: relative;
}
.slide-title {
    left: 70px;
    line-height: 1;
    position: absolute;
    text-transform: uppercase;
    top: 1px;
}
.es .slide-title {
    left: 66px
}
.slide-title p {
    font-weight: 600;
    margin-bottom: 0;
}
.slide-title h1, .slide-title h1 p, .slide-title small {
    color: #ffffff;
}
.slide-title h1 {
    font-size: 20px;
    font-weight: 600;
    margin-top: 0;
}
.es .slide-title h1 {
    font-size: 17px;
    font-weight: 600;
    margin-top: 4px;
}
.slide-title h1 p, .slide-title h1 small {
    font-size: 1.5rem;
    font-weight: 400;
}
.slide-title sup {
    font-size: 1.2rem;
    top: -5px;
}
.slide-content {
    left: 156px;
    position: absolute;
    top: 115px;
}
#slide-mobileapp a { text-decoration: none; }
.slide-content em {
    font-size: 1.1rem;
    font-style: italic;
    font-weight: 600;
    letter-spacing: -.25px;
    line-height: 2;
}
.slide-content li {
    background: url(../img/checkmark.png) no-repeat 0 3px;
    font-size: 1.1rem;
    font-weight: 400;
    line-height: 1.15;
    padding-bottom: 4px;
    padding-left: 10px;
}
.es .slide-content li { font-size: 1rem; }

#slide-march10off .mj-btn {
    bottom: 12px;
    padding: 10px;
    position: absolute;
    right: 3%;
    z-index: 50;
}
#slide-march10off .price-1 {
    color: #ffffff;
    font-size: .65rem;
    left: 107px;
    line-height: 1.2;
    position: absolute;
    text-align: right;
    top:  82px;
}
#slide-march10off .promo-ends {
    font-size: .7rem;
    left: 268px;
    line-height: 1;
    position: absolute;
    top: 95px;
}
#slide-march10off .promo-new {
    bottom: 57px;
    color: #ffffff;
    font-size: .9rem;
    left: 120px;
    position: absolute;
}
.es #slide-march10off .promo-new {
    bottom: 59px;
    font-size: .7rem;
}

#slide-mobileapp {
    background: url(../img/hero/home_banner_mobileapp-sm.jpg) no-repeat bottom left;
    background-size: cover;
}
#slide-mobileapp .slide-title { left: auto; position: relative; top: auto; width: 100%; }
#slide-mobileapp .slide-title h1 { color: #000000; font-size: 2rem; font-weight: 800; left: auto; line-height: 1.2; padding-top: 10px; position: relative; text-align: center; top: auto; width: auto; }
.es #slide-mobileapp .slide-title h1 { font-size: 1.5rem; }
.es #slide-mobileapp .slide-title h1 br { display: none; }
#slide-mobileapp .slide-title h1 p { font-size: 1.6rem; text-align: center; text-transform: none; }
#slide-mobileapp .mobileapp-promo { left: 65px; position: absolute; top: 65px; width: 110px; }
#slide-mobileapp .mobileapp-ios { display: none; }
#slide-mobileapp .slide-content { font-family: "Proxima Nova", "Helvetica Neue", Arial, sans-serif; left: 180px; position: absolute; top: 60px; }
.es #slide-mobileapp .slide-content { top: 43px; }
#slide-mobileapp .slide-content p { color: #ffffff; font-size: 1.7rem; line-height: 1.3; margin-bottom: 8px; padding: 10px 25px 0 10px; }
.es #slide-mobileapp .slide-content p { font-size: 1.4rem; }
#slide-mobileapp .mobileapp-prices { display: block; }
#slide-mobileapp .mobileapp-appstore {
    background-color: #ffffff;
    border-radius: 6px;
    display: inline-block;
    margin: 8px 0px 0px 0px;
    opacity: 1;
    width: 60px;
    background: none !important; 
}
#slide-mobileapp .mobileapp-appstore img { 
  width: 60px;
  background: none !important; 
}
#slide-mobileapp .mobileapp-appstore img:hover { opacity: .45; }

@media screen and (min-width:400px) {
    #hero .carousel h1 br { display: block; }
    .slide-ipp-content .btn-lg {
        margin-top: 15px;
        padding: 8px 16px 6px;
        width: 50%;
    }
    .es #slide-march10off .promo-new { bottom: 57px; font-size: .9rem; }
    .es #slide-mobileapp .slide-content { top: 65px; }
    .es #slide-mobileapp .slide-title h1 { font-size: 1.8rem; }
}

@media screen and (min-width:480px) {
    #slide-ipp h1 { font-size: 3rem; }
    #slide-ipp small { font-size: 1.8rem; line-height: 2.2rem; width: 75%; }
    .slide-ipp-content .slide-ipp-prices { display: block; float: right; width: 100%; }
    .slide-ipp-content .btn-lg { font-size: 1.6rem; padding: 14px 16px 12px; }
    .slide-content em { font-size: 1.3rem; }
    .slide-content li { font-size: 1.3rem; padding-right: 5px; }
    .slide-content { left: 160px; }
    #slide-march10off .promo-new { bottom: 55px; font-size: 1.1rem; }
    #slide-march10off .mj-btn { right: 10%; }
    .es .slide-content li { font-size: 1.2rem; }
    .es #slide-march10off .promo-new { font-size: 1.2rem; bottom: 54px; }
    #slide-mobileapp .mobileapp-ios { display: inline-block; margin-left: 10px; vertical-align: text-top; width: 55px; }
    #slide-mobileapp .mobileapp-ios.show-xs { display: inline-block; }
    #slide-mobileapp .mobileapp-ios.show-sm { display: none; }
    #slide-mobileapp .slide-title h1 { font-size: 2.5rem; }
    #slide-mobileapp .slide-title h1 p { font-size: 1.8rem; }
    #slide-mobileapp .slide-content p { font-size: 2rem; }
    #slide-mobileapp .mobileapp-appstore { margin: 8px 0px 0px 10px; }
    #slide-mobileapp .mobileapp-appstore, #slide-mobileapp .mobileapp-appstore img { width: 135px; }
}

@media screen and (min-width:568px) {
    #slide-ipp h1 { margin-top: 8px; }
}

@media screen and (min-width:640px) {
    #fire-content #fire-left-col ul li { padding-top: 5px; }
    .slide-ipp-content .btn-lg { white-space: nowrap; width: auto; }
    .es .slide-ipp-content .btn-lg { white-space: normal; }
}

@media screen and (min-width:768px) {
    #fire-content h1 small { font-size: 21px; }
    #fire-content #fire-left-col ul li { padding-top: 1em; }
    .es #fire-content #fire-left-col ul li { padding-top: 8px; }
    #slide-ipp { background: url('/img/hero/home_banner_ipp_jan2015.jpg') no-repeat center center; background-size: cover; }
    .es #slide-ipp { background: url('/img/hero/home_banner_ipp_jan2015-es.jpg') no-repeat center center; background-size: cover; }
    #slide-ipp h1 { font-size: 3.5rem; line-height: 1em; margin: 8px 0 10px 10px; }
    .es #slide-ipp h1 { display: inline-block; font-size: 3.2rem; margin-left: 25%; width: 75%; }
    #slide-ipp small { font-size: 2.1rem; line-height: 2.5rem; text-align: center; width: 65%; }
    .br { display: block; }
    #slide-ipp .ipp-link { height: 123px; left: 215px; top: 140px; width: 124px; }
    .video_thumb { float: right; margin: 25px 0 0 0; width: 335px; }
    #slide-ipp .video_thumb img { width: 335px; }
    .slide-ipp-content .btn-lg { margin-top: 10px; width: 335px; }
    .slide-ipp-content .slide-ipp-prices { margin-top: 20px; }
    .es .slide-ipp-content .slide-ipp-prices { margin-top: 10px; }
    .videoWrapper { text-align: inherit; }

    #slide-march10off { background: url(../img/hero/home_banner_march10off-md.jpg) no-repeat bottom center; background-size: cover; }
    .es #slide-march10off { background: url(../img/hero/home_banner_march10off-md-es.jpg) no-repeat bottom center; background-size: cover; }
    .slide-inner { max-width: 730px; }
    .slide-title { left: 160px; line-height: 1.3; top: 8px; }
    .es .slide-title { left: 145px; }
    .slide-title p { font-size: 3rem; }
    .slide-title h1 { font-size: 4.9rem; }
    .es .slide-title h1 { font-size: 3.8rem; letter-spacing: -1px; margin-top: 8px; }
    .slide-title sup { font-size: 2.4rem; top: -13px; }
    .slide-title h1 small, .slide-title h1 p { font-size: 3.5rem; }
    .slide-content { left: 390px; top: 245px; }
    .slide-content li { background: url(../img/checkmark-md.png) no-repeat 0 2px; font-size: 1.6rem; padding-left: 20px; }
    .es .slide-content li { font-size: 1.6rem; }
    .slide-content em { font-size: 1.7rem; }
    #slide-march10off .price-1 { font-size: 1rem; left: 235px; top: 182px; }
    #slide-march10off .promo-ends { font-size: 1.3rem; left: 520px; top: 210px; }
    #slide-march10off .promo-new { bottom: 68px; font-size: 1.4rem; left: 420px; }
    .es #slide-march10off .promo-new { font-size: 1.1rem; bottom: 70px; }
    #slide-march10off .mj-btn {
        font-size: 1.6rem;
        padding: 10px 20px;
    }


    #slide-mobileapp { background: url(../img/hero/home_banner_mobileapp-md.jpg) no-repeat bottom center; background-size: cover; }
    #slide-mobileapp .slide-title { left: 245px; position: absolute; top: 30px; width: auto; }
    .es #slide-mobileapp .slide-title { left: 265px; top: 15px; }
    #slide-mobileapp .slide-title h1 { font-size: 2.6rem; line-height: 1.4; padding-top: 0; }
    #slide-mobileapp .mobileapp-ios { width: 75px; }
    .es #slide-mobileapp .mobileapp-ios { position: absolute; right: 50px; top: 35px; }
    #slide-mobileapp .mobileapp-ios.show-xs { display: none; }
    #slide-mobileapp .mobileapp-ios.show-sm { display: inline-block; }
    .es #slide-mobileapp .slide-title h1 { font-size: 3.3rem; }
    .es #slide-mobileapp .slide-title h1 br { display: inline-block; }
    #slide-mobileapp .slide-title h1 p { font-size: 2.2rem; margin-bottom: 2rem; }
    .es #slide-mobileapp .slide-title h1 p { margin-left: 0; margin-top: 0px; }
    #slide-mobileapp .slide-content { left: 260px; top: 115px; }
    .es #slide-mobileapp .slide-content { left: 265px; top: 145px; }
    #slide-mobileapp .slide-content p { font-size: 2rem; font-weight: 600; margin-bottom: 1.4rem; padding-left: 0; }
    #slide-mobileapp .mobileapp-promo { left: 100px; top: 30px; width: 150px; }
    #slide-mobileapp .mobileapp-summary { float: left; width: 64%; }
    #slide-mobileapp .mobileapp-summary li { background: url(../img/check-purple.png) no-repeat 0 3px; color: #ffffff; font-size: 1.7rem; line-height: 1.3; margin-bottom: 8px; padding-left: 25px; padding-right: 25px; }
    #slide-mobileapp .mobileapp-summary li em { color: #742f8a; line-height: 1.3; }
    #slide-mobileapp .mobileapp-prices { float: left; height:77px; 
    padding-left: 20px; }
    #slide-mobileapp .mobileapp-appstore { margin: 8px 0px 0px 10px }
    #slide-mobileapp .mobileapp-appstore, #slide-mobileapp .mobileapp-appstore img { width: 140px; }
}

@media screen and (min-width:992px) {
    #slide-ipp h1 { font-size: 4.5rem; line-height: 1.1em; margin: 20px 0 20px 10px; }
    .es #slide-ipp h1 { font-size: 3.8rem; margin-bottom: 10px; }
    #slide-ipp small { font-size: 2.5rem; line-height: 3rem; margin-top: 0; text-align: center; }
    #slide-ipp .ipp-link { left: 330px; }
    #slide-march10off { background: url(../img/hero/home_banner_march10off.jpg) no-repeat bottom center; background-size: cover 100%; }
    .es #slide-march10off { background: url(../img/hero/home_banner_march10off-es.jpg) no-repeat bottom center; background-size: cover 100%; }
    .slide-inner { font-family: "Proxima Nova", "Helvetica Neue", Arial, sans-serif; max-width: 960px; }
    .slide-title { left: 340px; }
    .es .slide-title { left: 290px; }
    #slide-mobileapp .slide-title { left: 335px; }
    .es .slide-title h1 { font-size: 4.5rem; }
    .slide-title p { font-weight: 800; }
    .slide-title h1 p { font-weight: 600; }
    #hero .carousel h1 { font-weight: 900; line-height: 1; margin-top: 6px; }
    .es#hero .carousel h1 { font-weight: 600; margin-top: 9px; }
    .es#hero #fire-content h1 { font-weight: 900; }
    .es #fire-content #fire-left-col ul li { padding-top: 10px; }
    #hero .carousel h1 b { font-weight: 900; }
    #slide-march10off .price-1 { font-size: 1.5rem; font-style: italic; left: 377px; top: 178px; }
    #slide-march10off .promo-ends { font-size: 1.3rem; font-style: italic; left: 735px; top: 210px; }
    .slide-content { left: 520px; top: 245px; }
    .es .slide-content em { font-weight: 800; }
    .slide-content li { padding-left: 24px; }
    .es .slide-content li { font-size: 1.6rem; }
    #slide-march10off .promo-new { font-size: 1.6rem; left: 552px; }
    .es #slide-march10off .promo-new { font-size: 1.4rem; bottom: 67px; }

    #slide-mobileapp { background: url(../img/hero/home_banner_mobileapp.jpg) no-repeat bottom center; background-size: cover; }
    #slide-mobileapp .mobileapp-ios { width: 99px; }
    .es #slide-mobileapp .mobileapp-ios { width: 99px; }
    #slide-mobileapp .slide-title h1 p { font-size: 3rem; font-weight: 200; }
    #slide-mobileapp .mobileapp-promo { left: 150px; top: 40px; width: 165px; }
    #slide-mobileapp .slide-title { left: 315px; }
    .es #slide-mobileapp .slide-title { left: 345px; }
    #slide-mobileapp .slide-title h1 { font-size: 3.6rem; font-weight: 800; }
    .es #slide-mobileapp .slide-title h1 { font-size: 4.2rem; }
    #slide-mobileapp .slide-content { left: 320px; top: 135px; }
    .es #slide-mobileapp .slide-content { left: 345px; top: 155px; }
    #slide-mobileapp .mobileapp-summary li { padding-right: 20px; }
    .es #slide-mobileapp .mobileapp-summary li { margin-bottom: 2px; }
    #slide-mobileapp .mobileapp-prices {  }
    #slide-mobileapp .mobileapp-appstore { margin: 8px 0px 0px 27px; }
    #slide-mobileapp .mobileapp-usage { bottom: 55px; left: 330px; position: absolute; }
}

/*IPP IMAGE LINK*/

#ipp-img-link {
  position: absolute;
  display: inline-block;
  height: 125px;
  width: 125px;
  top: 140px;
  left: 330px;
  border-radius: 100%;
  border: none;
  color: transparent;
  background-color: transparent;
  text-decoration: none;
}
@media screen and (max-width:992px) and (min-width:768px) {
  #ipp-img-link {
    left: 215px;
  }
}
@media screen and (max-width:767px) {
  #ipp-img-link {
    height: 65px;
    width: 65px;
    top: 132px;
    left: 105px;
  }
}